<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.heketai.website.mapper.BriefMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.heketai.website.entity.Brief">
        <id column="id" property="id" />
        <result column="category" property="category" />
        <result column="name" property="name" />
        <result column="brief" property="brief" />
        <result column="brief_time" property="briefTime" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="url" property="url" />
        <result column="language" property="language" />
        <result column="sort" property="sort" />
        <result column="type" property="type" />
        <result column="typed" property="typed" />
        <result column="is_hkt_china" property="isHktChina" />
        <result column="is_hkic" property="isHkic" />
        <result column="is_aho_china" property="isAhoChina" />
        <result column="is_honnec" property="isHonnec" />
    </resultMap>

</mapper>
